Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 13:19:32 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Hi 
</div>
<div>Im living in Kuwait and I’m really like shopping from max , but on line this service is not available in Kuwait, so if I want to shop on line , how can I get this service </div>
<div>
<br>
</div>
<div>Thanks </div>
<div>Sana q <br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 9, 2020, at 4:01 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sana,</div>
<div>
<br>
</div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We would be happy to help you. However for us to check and investigate, we would request you to please elaborate your query.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.</div>
<div>
<br>
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/654870